From: [email-masked],<BR>
Date: 16 December 2000<P>

Love Without you<BR>
<BR>
I thought about you day and night<BR>
All throughout the moon light,<BR>
Now the sun shines down so bright<BR>
I ask myself, why can't it be right? <BR>
I try to fight it with all my might,<BR>
But when I look at you, it all seems right...<BR>
It must be Bliss,<BR>
I still dream about our first kiss,<BR>
But it can't be true; I must lose you,<BR>
Because you don't love me the way<BR>
I do you!<BR>
<BR>
 <BR>

<HR>
From: Michael (forgivin?)<BR>
Date: 16 December 2000<P>

Here's a link to a good one about forgiveness by Kevin.<BR>
http://www.loveblender.com/1999january/heart/fullofit.html
<HR>
From: Galadrial<BR>
Date: 16 December 2000<P>

<BR>
Hey Dee girl----<BR>
<BR>
             Glad you enjoyed your sojourn at Casa Gala---Desi is desperate for you to come back...and needs an address...she bought you a  present with her own money!<BR>
<BR>
             Hi everyone else...last night, I told someone a story that made a poem happen...posted it this morning.<BR>
Yes all, I know women do the same thing---but male or female, most have the class to not decide that you were "it"<BR>
after months of insisting that only friendship was possible.<BR>
The man I wrote the poem about never did find happy. I know you can't force a feeling if one isn't there---but man or woman---I suggest that you make really sure of it before you close a door tight. Girls like me have only so much forgiveness...
<HR>
From: scqueen<BR>
Date: 16 December 2000<P>

tj ~ nice jump in with 'golden'. i always enjoy your work.
<HR>